p {
	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
h6 {
	font-size: xx-small;
	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	color: #FFFFFF;
}
h5 {
	font-size: x-small;
	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	color: #FFFFFF;
}
h4 {
	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
}
h3 {
	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
}
h2 {
	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #FFFFFF;
}
h1 {
	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
}
a:link {
	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	font-weight: normal;
	color: #FFBB33;
	text-decoration: none;
}
a:hover {
	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	font-weight: normal;
	color: #CCDDFF;
	text-decoration: none;
}
a:visited {
	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	font-weight: normal;
	color: #FFBB33;
	text-decoration: none;
}
ul {

	font-family: Century Gothic, Arial, Verdana, Tahoma, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: 400;
	color: #4466FF;
}
hr {
	background-color: #000000;
	color: #336694;
	border: #000000;
	width: 75%;
}
